@media all {
	DIV { margin-left: auto; margin-right: auto; }

	.menu3
	{
	padding: 1px;
	text-align: right;
	direction: rtl;
	font-size: 13px;
	font-family: arial;
	font-weight: bold;
	cursor: hand;
	color: #405464;
	}

	.menu
	{
	padding: 1px;
	font-size: 12px;
	font-weight: bold;
	font-family: arial;
	color: #1E5966;
	}

	.newsHead
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: #811100;
	text-align: justify;
	}

	.newsHead:hover
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: SteelBlue;
	text-align: justify;
	}

	.mtHead
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: Navy;
	text-align: justify;
	}

	.mtHead:hover
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: Crimson;
	text-align: justify;
	}

	.radioHead
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: Green;
	text-align: justify;
	}

	.radioHead:hover
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: DarkGreen;
	text-align: justify;
	}

	.usedHead
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: Purple;
	text-align: justify;
	}

	.usedHead:hover
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: Bold;
	font-family: Arial;
	color: Blue;
	text-align: justify;
	}

	.search
	{
	background-color: <%=myColor%>;
	border: 1px solid gray;
	font-size: 12px;
	font-weight: bold;
	font-family: arial;
	text-align: right;
	direction: rtl;
	color: Black;
	}

	.newsTitle
	{
	text-decoration: none;
	font-size: 11px;
	font-weight: 400;
	font-family: Arial;
	color: #665F4D;
	}

	.newsTitle:hover
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
	font-family: Arial;
	color: #8A0A00;
	}

	.insideNewsTitle
	{
	text-decoration: none;
	font-size: 13px;
	font-weight: 400;
	font-family: Arial;
	color: Black;
	}

	.insideNewsTitle:hover
	{
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial;
	color: DarkRed;
	}

	.newsDate
	{
	font-size: 10px;
	font-weight: 400;
	font-family: Arial;
	color: gray;
	}

	.PrintOnly
	{
	display: none;
	}
}

@media print {
	.DoNotPrint { display: none } 
	body { width: 100% } 

	.PrintOnly
	{
	display: block;
	}
	
}

	#passport
		{
		display: inline;
		color: #CD316D;
		font-size: 12px;
		font-weight: bold;
		}

	#passport SPAN
		{
		color: #cccccc;
		}

	#passport A
		{
		text-decoration: none;
		font-size: 12px;
		font-weight: bold;
		color: #2B9898;
		}

	.mt_in1
		{
		margin-top: 15px;
		margin-bottom: 15px;
		width: 500px;
		height: 110px;
		overflow: hidden;
		border: 1px solid #cccccc;
		background-image: url('/images/mt_back1.png');
		background-repeat: no-repeat;
		text-align: right;
		}

	.mt_in1 DIV
		{
		margin-left: auto;
		margin-right: 45px;
		margin-top: 10px;
		text-align: right;
		width: 355px;
		max-height: 84px;
		overflow: hidden;
		}

	.mt_in1 DIV SPAN
		{
		color: #007095;
		font-size: 16px;
		font-weight: bold;
		line-height: 25px;
		cursor: default;
		}

	.mt_in1 DIV A
		{
		color: #333333;
		font-size: 12px;
		font-weight: 400;
		line-height: 15px;
		text-decoration: none;
		}

	.mt_in1 TABLE
		{
		border-collapse: collapse;
		margin-right: 45px;
		margin-left: auto;
		margin-top: 5px;
		text-align: right;
		width: 360px;
		}

	.mt_in1 TD
		{
		padding: 0;
		color: #666666;
		font-size: 10px;
		font-weight: 400;
		vertical-align: bottom;
		}

	.mt_in1 TD A
		{
		color: #880000;
		font-size: 11px;
		font-weight: 400;
		text-decoration: underline;
		}

	.mt_in2
		{
		margin-top: 15px;
		margin-bottom: 15px;
		width: 500px;
		height: 110px;
		overflow: hidden;
		border: 1px solid #cccccc;
		background-image: url('/images/mt_back2.png');
		background-repeat: no-repeat;
		text-align: right;
		}

	.mt_in2 DIV
		{
		margin-right: 45px;
		margin-left: auto;
		margin-top: 20px;
		text-align: right;
		width: 355px;
		max-height: 84px;
		overflow: hidden;
		}

	.mt_in2 DIV SPAN
		{
		color: #669900;
		font-size: 16px;
		font-weight: bold;
		line-height: 25px;
		cursor: default;
		}

	.mt_in2 DIV A
		{
		color: #333333;
		font-size: 12px;
		font-weight: 400;
		line-height: 15px;
		text-decoration: none;
		}

	.mt_in2 TABLE
		{
		border-collapse: collapse;
		margin-right: 45px;
		margin-left: auto;
		margin-top: 5px;
		text-align: right;
		width: 360px;
		}

	.mt_in2 TD
		{
		padding: 0;
		color: #666666;
		font-size: 10px;
		font-weight: 400;
		vertical-align: bottom;
		}

	.mt_in2 TD A
		{
		color: #880000;
		font-size: 11px;
		font-weight: 400;
		text-decoration: underline;
		}

.wish_container P
{
margin-left: auto;
margin-right: auto;
}